#mask {
  position:fixed;
  left:0;
  top:0;
  z-index:9000;
  background-color: rgba(0, 0, 0, 0.6);
  display:none;
}  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes #dialog {
  width: 50%; 
  height:auto;
  padding:10px;
  background-color: #ff0004;
  font-family: arial;
  font-size: 220%;
}
.maintext{
	text-align: center;
  font-family: arial;
  text-decoration: none;
}

#lorem{
  width: 100%;
  left: 20%;
	font-family: arial;
	font-size: 12pt;
  text-align: center;
}
#popupfoot{
	font-family: arial;
	font-size: 16pt;
  padding: 5px 15px;
}
#popupfoot a{
	text-decoration: none;
}
.agree:hover{
  background-color: red;
  color: #000;
}
.popupoption:hover{
	background-color: red;
	color: #000;
}
.popupoption2:hover{
	
	color: red;
}